> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a domain

> Returns a single outbound domain by UUID.



## OpenAPI

````yaml /openapi.json get /outbound/domains/{uuid}
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /outbound/domains/{uuid}:
    get:
      tags:
        - Outbound
      summary: Get a domain
      description: Returns a single outbound domain by UUID.
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
            pattern: >-
              ^[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$
            example: b814c25d-b18c-4044-ae31-49e22ce908b5
      responses:
        '200':
          description: Domain found
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  domain:
                    type: object
                    properties:
                      uuid:
                        type: string
                        example: b814c25d-b18c-4044-ae31-49e22ce908b5
                      domain:
                        type: string
                        example: example.com
                      status:
                        type: string
                        enum:
                          - inactive
                          - active
                          - disabled
                          - unknown
                        example: active
                      created_date:
                        type: string
                        example: '1735689600.0'
                      last_modified:
                        type: string
                        example: '1735689600.0'
                      dns:
                        type: object
                        properties:
                          dkim:
                            type: object
                            properties:
                              host:
                                type: string
                                example: jetemail._domainkey.example.com
                              value:
                                type: string
                                example: dkim.jetsmtp.net
                              verified:
                                type: boolean
                                example: true
                          spf:
                            type: object
                            properties:
                              host:
                                type: string
                                example: em12345.example.com
                              value:
                                type: string
                                example: return.jetsmtp.net
                              type:
                                type: string
                                example: CNAME
                              verified:
                                type: boolean
                                example: true
                          dmarc:
                            type: object
                            properties:
                              host:
                                type: string
                                example: _dmarc.example.com
                              value:
                                type: string
                                example: v=DMARC1; p=none
                              verified:
                                type: boolean
                                example: true
                          tracking:
                            type: object
                            description: >-
                              Optional tracking CNAME. Present only when
                              tracking_domain is set on the domain.
                            properties:
                              host:
                                type: string
                                example: links.example.com
                              value:
                                type: string
                                example: link-us.jete.ml
                              type:
                                type: string
                                example: CNAME
                              required:
                                type: boolean
                                example: false
                              verified:
                                type: boolean
                                example: false
        '400':
          description: Invalid UUID format
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Invalid UUID format
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: User information not found
        '404':
          description: Domain not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Domain not found
        '500':
          description: Server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Failed to fetch domain
components:
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````